{
  "type": "minecraft:crafting_shapeless",
  "category": "misc",
  "ingredients": [
    "feather",
    "black_dye"
  ],
  "show_notification": true,
  "result": {
    "count": 1,
    "id": "minecraft:poisonous_potato",
    "components": {
      "custom_data": {
        "or_edited_item": true,
        "or_item_no_edit": true,
        "or_can_write_on_scribing_table": true,
        "or_writable_item_type": "inked_feather"
      },
      "item_name": {
        "translate": "item.overlyrealistic.inked_feather",
        "fallback": "Inked Feather",
        "color": "white"
      },
      "item_model": "overlyrealistic:items/inked_feather",
      "max_damage": 100,
      "damage": 0,
      "!food": {},
      "!consumable": {},
      "max_stack_size": 1
    }
  }
}